@import url(../vendor/fonts/opensanshebrew/stylesheet.css);
*, *:before, *:after{box-sizing: border-box;}

html,body{
margin:0; padding:0;
direction:rtl;
font-family:'Open Sans Hebrew',Arial, Helvetica, sans-serif;
font-size:16px;
color:#0D416E;
background-color: #ffffff;	
}

a,button,input[type=submit]{text-decoration:none; cursor:pointer;}
a:hover{text-decoration:underline;}
form{padding:0; margin:0;}
input,select,textarea{font-family:'Open Sans Hebrew',Arial, Helvetica, sans-serif; font-size:16px;}
h1,h2,h3,h4,h5,h6{margin:0; padding:0;}
p{display: block;-webkit-margin-before: 1em;-webkit-margin-after: 1em;-webkit-margin-start: 0px;-webkit-margin-end: 0px; line-height:1.5em;}
.after:after{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}
.fgrey{color:#8e9393;}
.fgold{color:#2693e4;}
.ffff{color:#fff;}
.fbold{font-weight:bold;}
.fnormal{font-weight:normal;}
.f14{font-size:14px;}
.f16{font-size:16px;}
.f18{font-size:18px;}
.f20{font-size:20px;}
.f24{font-size:24px;}
.f30{font-size:30px;}
.f48{font-size:48px;}
.line-height{line-height:1.5em}
.underline{text-decoration:underline;}
.inline-block{display:inline-block}
.block{display:block}
.relative{position:relative;}
.list-none{margin:0; padding:0; list-style:none;}

.visualEditingBody{position:absolute; top:55px; right:0; width:100%;}


div#menuStrip{ width:100%;  z-index:100;  height:87px; margin-top: 0px;}
div#menuStrip div.menuStripWrapper{width:100%; margin:0 auto;}
div#menuStrip div.siteLogo{margin-top: 0px;  margin-left: 80px; margin-right: 20px; float: right;}
div#menuStrip div.siteLogo a.link{}
div#menuStrip div.siteLogo img{max-width:200px;} 

div#menuStrip div.topPhone{position:absolute; left:27px; top:0px;}
div#menuStrip div.topPhone a{text-decoration:none;}
div#menuStrip div.topPhone a.link{display:block; background:url(images/telBg_05.png) no-repeat left center; color:#3e88c2; font-size:26px; padding-left:40px; line-height:34px;
	font-weight:bold;}

div.siteLink{float: left; margin-top: 32px; margin-left: 50px;}
div.siteLink a{color: #0D416E;
	font-size:14px;
	font-weight:bold;
	line-height:20px;
	text-decoration: none;}

div#menuStrip div.topMenu{float: right; margin-top: 32px;}
ul#navmenu-h {
	z-index:100;
	margin: 0;
	border: 0;
	padding: 0;
	list-style: none;
	height:20px;
	display: inline-block;
}

ul#navmenu-h li {
	z-index:100;
	margin: 0;
	border: 0 none;
	padding: 0;
	float: right; /*For Gecko*/
	display: inline;
	list-style: none;
	position: relative;
	margin-left:12px; 
	
}
ul#navmenu-h li.mobileOnly{display: none}

ul#navmenu-h li:first-child{margin-right:0;}
ul#navmenu-h li:last-child{margin-left:0;}

ul#navmenu-h ul {
	z-index:100;
	margin: 0;
	border: 0 none;
	padding: 0;
	list-style: none;
	display: none;
	position: absolute;
	top: 45px;
	right: -20;
}

ul#navmenu-h ul:after{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}

ul#navmenu-h ul li {
	float: right; /*For IE 7 lack of compliance*/
	display: block;
	display: inline; /*For IE*/
}
/* Root Menu */
ul#navmenu-h a {
	padding-left:2px;
	padding-right:2px;
	float: right; /*For IE*/
	display: block;
	color: #0D416E;
	font-size:14px;
	font-weight:bold;
	line-height:20px;
	text-decoration: none;
	height: auto !important;
	height: 1%; /*For IE*/
}

/* Root Menu Hover Persistence */
ul#navmenu-h li:hover,
ul#navmenu-h li.on{
	/*border-bottom:5px solid #2693e4;*/
}
ul#navmenu-h li:hover a,
ul#navmenu-h li.on a {
	color:#faac05;
}

/* 2nd Menu */
ul#navmenu-h li li{margin:0; border-bottom:none;}
ul#navmenu-h li li:hover{border-bottom:none;}

ul#navmenu-h li li a{
	text-align:right;
	float: none;
	width:200px;
	color:#fff !important;
	border-top:1px solid rgba(188,212,231,0.5);
	line-height:16px;
	padding-top:12px;
	padding-bottom:12px;
	padding-left:10px;
	padding-right:10px;
	background:none;
	/*font-size:18px;
	font-weight:normal;*/
	font-size:16px;
	font-weight:bold;
	

}
/*ul#navmenu-h li li a:first-child{border-top:none;}*/

ul#navmenu-h li ul{background:rgba(60,133,191,0.5);}

/* 2nd Menu Hover Persistence */
ul#navmenu-h li li a:hover{
	color:#faac05 !important;
	/*background:#95d1ff;*/
}
ul#navmenu-h ul {
  display: none;
  position: absolute;
  top: 50px;
  right: 0px; 
  width:200px;
}
ul#navmenu-h ul li{
}
/* 3rd Menu */
ul#navmenu-h li:hover li:hover li a,
ul#navmenu-h li.iehover li.iehover li a {
}

/* 3rd Menu Hover Persistence */
ul#navmenu-h li:hover li:hover li a:hover,
ul#navmenu-h li:hover li:hover li:hover a,
ul#navmenu-h li.iehover li.iehover li a:hover,
ul#navmenu-h li.iehover li.iehover li.iehover a {
}

/* 4th Menu */
ul#navmenu-h li:hover li:hover li:hover li a,
ul#navmenu-h li.iehover li.iehover li.iehover li a {
}

/* 4th Menu Hover */
ul#navmenu-h li:hover li:hover li:hover li a:hover,
ul#navmenu-h li.iehover li.iehover li.iehover li a:hover {
}

ul#navmenu-h ul ul,
ul#navmenu-h ul ul ul {
  display: none;
  position: absolute;
  top: -3px;
  left: -163px;
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu-h li:hover ul ul,
ul#navmenu-h li:hover ul ul ul,
ul#navmenu-h li.iehover ul ul,
ul#navmenu-h li.iehover ul ul ul {
  display: none;
}

ul#navmenu-h li:hover ul,
ul#navmenu-h ul li:hover ul,
ul#navmenu-h ul ul li:hover ul,
ul#navmenu-h li.iehover ul,
ul#navmenu-h ul li.iehover ul,
ul#navmenu-h ul ul li.iehover ul {
  display: block;
}


footer{background:#0D283F;  color:#fff;}
footer div.footerWrapper{}
footer div.footerWrapper div.footerLogo{width:88px; margin:0 auto;   padding-top: 18px; }
footer div.footerWrapper div.shtibelCredit{color: #FFFFFF; text-align: left; padding-bottom: 25px; padding-left: 25px; font-size: 14px;}
footer div.footerWrapper div.shtibelCredit a{color: #FFFFFF; font-size: 14px; }

.page-form{border-top:1px solid #ced4e0;}
.page-form fieldset{width:350px;}
.page-form .formFields{}
.page-form .field{margin-bottom:15px;}
.page-form .formFields input,
.page-form .formFields select{width:calc(100% - 50px); padding-right:10px; height:40px; border:1px solid #ced4e0;}
.page-form .formFields textarea{width:100%; padding-right:10px; height:80px; border:1px solid #ced4e0;}
:required{border-right:1px solid #F00 !important;}
.page-form .submit{width:350px;}
.page-form .submit button{height:40px;}
.page-form .submit button:hover{background-color:#F4F4F6; color:#494949;}
/*
footer div.footer-row-1{border-bottom:1px solid #8e9393; padding-bottom:30px;}
footer div.footer-row-1 div.rightForm{float:right; width:340px;}
footer div.footer-row-1 div.rightForm legend{color:#2693e4; font-size:24px;}
footer div.footer-row-1 div.rightForm div.formTitle{margin-bottom:15px;}
footer div.footer-row-1 div.rightForm .formTitle p{margin:0; padding:0;}
footer div.footer-row-1 div.rightForm .field{margin-bottom:15px;}
footer div.footer-row-1 div.rightForm .field input[type=text],
footer div.footer-row-1 div.rightForm .field input[type=email],
footer div.footer-row-1 div.rightForm .field input[type=tel]{display:block; width:100%; background:transparent; height:46px; border:1px solid #888888; padding-right:15px; color:#fff;}
footer div.footer-row-1 div.rightForm button{color:#2693e4; background:transparent; margin:0; padding:0; font-size:18px; font-weight:bold; border:none;}
footer div.footer-row-1 div.rightForm button .fa{font-size:12px;}

footer div.footer-row-1 div.right{float:right; width:470px; margin-top:32px; margin-right:115px;}
footer div.footer-row-1 div.right nav{}
footer div.footer-row-1 div.right nav ul{margin:0; padding:0; list-style:none;}
footer div.footer-row-1 div.right nav li.parent{margin:0; padding:0; list-style:none; float:right; width:50%;}
footer div.footer-row-1 div.right nav li.parent:last-child{margin-left:0;}
footer div.footer-row-1 div.right nav li.parent label{margin-bottom:15px;}
footer div.footer-row-1 div.right nav li.parent a.link{margin-bottom:10px; transition: all 0.2s ease; text-decoration:none;}
footer div.footer-row-1 div.right nav li.parent a.link:hover{color:#2693e4;}
footer div.footer-row-1 div.left{float:left; width:520px;}
footer div.footer-row-1 div.left .map{}
footer div.footer-row-1 div.left .map iframe{width:520px !important; height:260px !important;}
footer div.footer-row-1 div.left .map .desktopFooter{position:absolute; left:0; top:15px; background:#414141; padding:10px;}
footer div.footer-row-1 div.left .map .desktopFooter p{padding:0; margin:0;}
footer div.footer-row-1 div.left td{padding-bottom:10px; color:#fff;}
footer div.footer-row-1 div.left table tr td:first-child{color:#8e9393;}
footer div.footer-row-1 div.left table tr:first-child td{color:#fff;}

footer div.footer-row-2{padding-top:30px; padding-bottom:40px;}
footer div.footer-row-2 div.right{float:right;}
footer div.footer-row-2 div.right a.link{display:block; float:right; width:49px; height:49px; margin-left:5px; background-position:0px 0px; transition: all 0.2s ease;}
footer div.footer-row-2 div.right a.link:hover{background-position:0px 49px;}
footer div.footer-row-2 div.right a.link:last-child{margin-left:0;}
footer div.footer-row-2 div.right a.googleplus{background-image:url(images/icon_google_plus.png);}
footer div.footer-row-2 div.right a.twitter{background-image:url(images/icon_twitter.png);}
footer div.footer-row-2 div.right a.facebook{background-image:url(images/icon_facebook.png);}
footer div.footer-row-2 div.left{float:left; line-height:36px;}
footer span.rights{}
footer span.credit a{color: rgb(142, 147, 147);}

*/
/*
div#topImage{min-height:200px; background:no-repeat center; background-size:cover;}
div#topImage h1.pageTitle{position:absolute; bottom:0; line-height:66px; background:rgba(0,0,0,0.5); padding-right:60px; padding-left:60px;}

.innerPageWrapper{width:1500px; margin:0 auto;}
article.innerPage{min-height:400px;}

div#breadcrumbs{margin-top:30px; margin-bottom:30px;}
div#breadcrumbs nav{}
div#breadcrumbs nav a{display:block; float:right; color:inherit; line-height:18px;}
div#breadcrumbs nav a.current{color:#8e9393; font-weight:bold;}
div#breadcrumbs nav span{display:block; float:right; width:20px; text-align:center; line-height:18px;}

aside.parentMenu{}
aside.parentMenu h3.menuTitle{border-bottom:1px solid #2693e4; padding-bottom:10px; padding-right:5px;}
aside.parentMenu li{border-bottom:1px solid #2693e4;}
aside.parentMenu a{color:inherit; display:block; font-size:18px; padding-top:10px; padding-bottom:10px; padding-right:5px;}
aside.parentMenu a.on{background:#2693e4;}

div.pp_default .pp_content_container .pp_right{padding-right:20px;}
.pp_content_container{text-align:right;}


div#fileGallery{padding-top:30px;}
div#fileGallery ul{}
div#fileGallery ul li{border-bottom:1px solid #CCC; padding-bottom:15px; margin-bottom:15px;}
div#fileGallery ul li a.link{}
div#fileGallery ul li a.link span.image{float:right; width:45px;}
div#fileGallery ul li a.link span.image img{display:block; width:30px; height:30px;}
div#fileGallery ul li a.link span.icon{float:right; width:45px;}
div#fileGallery ul li a.link span.icon em.fa{font-size:30px;}
div#fileGallery ul li a.link span.text{float:right; width:calc(100% - 80px);}
div#fileGallery ul li a.link span.title{}
div#fileGallery ul li a.link span.desc{}
div#fileGallery ul li a.link span.view{float:left; width:35px;}
div#fileGallery ul li a.link span.view em{font-size:20px; text-align:left;}
*/
